version: 1.2.0
files:
  - url: dayi-mac-arm64.dmg
    sha512: R7EwCBN0+z8dY5kWP359JN9Noru6zSB3dON9+mCH1EUYP2tsfwQdBuLaw/sj1URLW0MV8k47BiNywwSoftjepQ==
    size: 124221834
  - url: dayi-mac-x64.dmg
    sha512: 8OVbhHm4g5PEBz2Y6KzlP8H1OHqsM7a4oxcVeVAyuz/ATyO/tcr0gd6kW9S34jt558Bsv65hHYxh/WqmmXqtDA==
    size: 129115517
path: dayi-mac-arm64.dmg
sha512: R7EwCBN0+z8dY5kWP359JN9Noru6zSB3dON9+mCH1EUYP2tsfwQdBuLaw/sj1URLW0MV8k47BiNywwSoftjepQ==
releaseDate: '2026-06-13T12:29:06.477Z'
